About Install Options

What is a printer name?

Why is the Browse button unavailable?


What is a printer name?

By default, the printer name is the model name of your printer. It is also referred to as the printer object name that is created after installation. A printer object represents the actual printer that a print job can be assigned to. Make sure that your printer object has a unique name to identify the correct printer on the network.

Note: To set the printer object as the default printer, select Set as Default Printer, and then click Continue.


Why is the Browse button unavailable?

If you have previously installed the printer software on your computer, then the option to specify an installation path is disabled. The installation path is the directory where additional software for the printer will be installed. The printer software will then be updated automatically if a newer version exists.

Note: If the selected language is available, then the printer software will be installed in that specified language; otherwise, it will be displayed in English.


Setting up the printer using a local connection (USB)

Finding the printer model

What is a USB cable?

Finding the USB port

The Continue button is unavailable

What happens if I skip this?


Finding the printer model

To identify the model of your printer or device, check the customer support label. For more information, see the “About your printer” chapter of the User's Guide or the Quick Reference Guide.


What is a USB cable?

A Universal Serial Bus (USB) cable is primarily used to connect a USB device to a host. Common hosts include computers and video game consoles. Through the USB port and cable, it is possible to connect computer peripherals such as mouse devices, keyboards, digital cameras, printers, personal media players, flash drives, and external hard drives. For many of those devices, USB has become the standard connection method.

Tell me more

Finding the USB port

Networking glossary


Finding the USB port

The USB port on the computer and on the printer are each marked with the usb symbol.

Notes:

  • Do not attach the USB cable until prompted to do so.
  • If the USB port at the back of the printer is covered by a sticker, then make sure to remove it.
the illustration shows the sticker being removed

The square end of the USB cable connects to the square USB port on the back of the printer.

the illustration shows the usb cable being connected to the printer

The rectangular end of the USB cable connects to the rectangular USB port on the computer.

the illustration shows the usb cable being connected to the computer

Tell me more

Networking glossary


The Continue button is unavailable

Try the following solutions in the order they appear until the Continue button becomes active and available:

Check if the USB cable is securely plugged into the USB ports on both the computer and the printer

USB ports are marked with the USB symbol.

Make sure the printer is plugged in and turned on

Make sure the power button is lit. If you have just turned on the printer, then you might need to disconnect the USB cable and then reconnect it.

Make sure the USB port on the computer is working

Test the USB port by connecting other devices to it. If you can successfully use other devices from the port, then the port is working.

Notes:

  • Your port may be working fine, but certain conflicts can occur with multiple USB devices. Try disconnecting one of your other USB devices.
  • If the USB port on the computer is not working, then try using the other USB ports on the computer.
Make sure the USB cable is working

Try using a different USB cable. If you are using a cable longer than 10 feet, then try using a shorter cable.

Note: USB hubs, extension cables, port replicators, and docking stations may cause connection issues. Try disconnecting these devices so that your printer is directly connected to your computer.
Make sure you are using the correct CD for your printer model

Compare the printer model on the CD to the printer model on the printer. The numbers should either match exactly or be within the same series.

If unsure, look for an updated version of the printer software on the Lexmark Web site. For more information, see the printer User's Guide.

Reconnect the power supply

  1. Turn off the printer.

    Note: Make sure the printer is not in Sleep mode. Press and hold the power button for three seconds to turn off the printer.

  2. Unplug the power cord from the power outlet.

  3. Remove the power supply from the back of the printer and then plug it back in.

  4. Plug the power cord back into the power outlet.

  5. Turn on the printer, and then resume the installation on your computer.

Run the installer again

  1. Close the installer.

    Note: If you are using the Software and Documentation CD, then remove it from the CD or DVD drive.

  2. Restart the computer.

  3. Run the installer package.

    Note: If you are using the Software and Documentation CD, then first insert it into the CD or DVD drive.
Make sure your computer is able to acknowledge USB activity on the USB port

  1. Open the Device Manager.

    In Windows 8

    From the Search charm, type run, and then navigate to:

    Apps list > Run > type devmgmt.msc > OK

    In Windows 7 or earlier

    1. Click the start button, or click Start and then click Run.

    2. In the Start Search or Run box, type devmgmt.msc.

    3. Press Enter, or click OK.

  2. Watch the Device Manager window while connecting a USB cable or another device to the USB port. The window refreshes when the Device Manager recognizes the USB connection.

    • If there is activity on the Device Manager but none of the previous solutions worked, contact customer support.

    • If there is no activity on the Device Manager, then there may be a problem with your computer and its USB support.


What happens if I skip this?

If you choose to skip connecting the USB cable, then no print queue will be created, and you will not be able to use the full printing and fax functions of your printer.

Connect the USB cable to your printer to finish the installation and to use the full printing and fax functions.


Connecting the printer to a network

Selecting a connection type

How do I check if the printer is connected to the wireless network?

Information you will need to set up the printer on an Ethernet network

Adding a network printer

Understanding port types


Selecting a connection type

Select | To
Wireless Connection | Connect the printer to a wireless network.
Ethernet Connection | Connect the printer to a wired network.
Local Connection | Connect the printer directly to the computer using a USB cable.
Advanced | Connect the printer to local ports discovered on the computer. This also allows the user to create a port for the printer object.

Notes:

  • Connection type options may vary, depending on your printer model. For more information, see the User’s Guide.
  • Place the printer near the computer during setup. If you are setting up on a wireless network, then you may move the printer after setup is complete.
  • The printer supports one active local connection (USB) and one active network connection (Ethernet or wireless) at a time. It is not possible to use both Ethernet and wireless at the same time.


How do I check if the printer is connected to the wireless network?

  1. Obtain the SSID of the network that the computer is connected to.

    1. Type the IP address of your access point (wireless router) in the address field of your Web browser.

      If you do not know the IP address of the access point, then do the following:

      1. Open the command prompt.

        In Windows 8

        From the Search charm, type run, and then navigate to:

        Apps list > Run > type cmd > OK

        In Windows 7 or earlier

        1. Click the start button, or click Start and then click Run.

        2. In the Start Search or Run box, type cmd.

        3. Press Enter, or click OK.

      2. Type ipconfig, and then press Enter.

      3. Check the Wireless Network Connection section and look for the Default Gateway entry.

        Notes:

        • The “Default Gateway” entry is typically the access point.
        • The IP address appears as four sets of numbers separated by periods, such as 123.123.123.123.

    2. Type the user name and password for the router when prompted.

    3. Click OK.

    4. In the Wireless settings section, look for the SSID.

    5. Write down the SSID.

      Note: Make sure you copy it exactly, including any capital letters.

  2. Obtain the SSID of the network that the printer is connected to.

    1. From the printer, print a network setup page.

      For more information, see the User's Guide.

    2. In the Wireless section, look for SSID.

  3. Compare the SSID of the computer and SSID of the printer.

    If the SSIDs are the same, then the computer and the printer are connected to the same wireless network.

    If the SSIDs are not the same, then run the utility again to set up the printer on the wireless network used by the computer.


Information you will need to set up the printer on an Ethernet network

Make sure you have the following information before you begin:

  • A valid, unique IP address for the printer to use

  • The gateway for the network

  • The network mask of the network where the printer will be used

  • The name of the domain where the printer will reside

  • The hostname of the printer

  • Any security information required for authentication to the network

Note: Make sure you have an Ethernet cable to connect the printer to the network, and an available port, either on a networking device or a wall jack, that physically connects the printer to the network.

Tell me more

Tips for connecting to an Ethernet network


Adding a network printer

Use the Add Network Printer dialog to search for printers by printer name, IP address, or subnet. Find your printer, and then manually add it to the list of available network printers.

Note: Make sure you know the name and IP address of the printer, and the subnet that it belongs to. To obtain these information, print a network setup page. For more information, see the User's Guide.

Using the printer name and IP address

Type the printer name or IP address, and then click OK.

Using the subnet address

If the printer and print server are located on another network (called a subnet), then find available printers by specifying the subnet of the printer that you want to access.

  • To add a subnet address, type the subnet address on the specified field, and then click Add > OK.

    Note: You can also search for multiple subnet addresses.

  • To remove a subnet address, highlight the subnet address from the list of discovered subnets, and then click Remove.

Tell me more

How do I locate IP addresses?

Networking glossary


Understanding port types

Note: Some ports may be available only in select printer models.
Port types | Description
External print server | This is an external device that allows network access through its Ethernet ports.
LPR (Line Printer Remote) | This is a protocol used for submitting print jobs to a remote printer.
Print server | This is a computer or device that is connected to one or more printers, and to client computers over a network. It can accept print jobs from computers and send jobs to appropriate printers.
Standard TCP/IP (Transmission Control Protocol/Internet Protocol) | This is a protocol that defines the rule computers must follow to communicate with each other over the Internet.
UNC (Universal Naming Convention) | This is a standard for identifying servers, printers, and other resources in a network without mapping the network drive. It provides each shared resource with a unique address. This allows operating systems that support UNC to completely specify a directory on a file server.

Tell me more

Networking glossary


Selecting a network printer

How do I choose a printer?

Why is my printer not on the list?

How do I locate IP addresses?

What is a MAC address?

How do I find the MAC address?

What is a port name?


How do I choose a printer?

  1. From the Select Your Printer dialog, select an option for finding the printer. If you do not have the required information, then print a network setup page, and then look for the following:

    Printer information

    Description

    Zero Configuration Name (in the TCP/IP section)

    This indicates that your printer supports zeroconf or zero configuration networking.

    IP Address (in the TCP/IP section)

    This is a unique number that your printer uses to communicate with and locate other devices on a network.

    Fully Qualified Domain Name (in the TCP/IP section)

    This includes the name of the printer and the network that it is connected to. This is also the printer name.

    UAA (MAC) (in the Standard Network Card section)

    This is a unique hardware identification number that distinguishes the printer from another device on the network.

    For more information on printing a network setup page, see the User's Guide.

  2. From the Select Your Printer dialog, look for the printer information you obtained.

  3. Select your printer from the list, and then click Continue.

  4. If your printer is not in the list, then try one or more of the following:

    • Refresh the printer list.

    • Click Modify Search to add your printer manually, and then follow the instructions on the computer screen.

    • Make sure that third-party applications are not blocking your printer.

    • Make sure that your computer is not connected to a Virtual Private Network (VPN).

    • Make sure that your computer and printer are connected to the same network.

    • Make sure that a valid, unique IP address is assigned to the printer.

Tell me more

Networking glossary

Adding a network printer


Why is my printer not on the list?

Make sure that your computer and printer are connected to the same wireless network

The printer may not be on the same wireless network as the computer. If the computer is already connected to the wireless network, then the SSID of the printer must match the SSID of the computer.

  1. Obtain the SSID of the network that the computer is connected to.

    1. Type the IP address of your access point (wireless router) into the address field of your Web browser.

      If you do not know the IP address of the access point, then do the following:

      In Windows 8

      From the Search charm, type run, and then navigate to:

      Apps list > Run > type cmd > OK > type ipconfig

      In Windows 7 or earlier

      1. Click the start button, or click Start and then click Run.

      2. In the Start Search or Run box, type cmd.

      3. Press Enter or click OK, and then type ipconfig.

      Notes:

      • The “Default Gateway” entry is typically the access point, but make sure that it belongs to the “Wireless Network Connection” section of the ipconfig information.
      • The IP address appears as four sets of numbers separated by periods, such as 123.123.123.123.

    2. Press Enter or Go.

    3. Type the user name and password for the access point when prompted, and then click OK.

    4. In the Wireless settings section, look for the SSID.

    5. Write down the SSID.

      Note: Make sure you copy it exactly, including any capital letters.

  2. Obtain the SSID of the network that the printer is connected to:

    1. From the printer, print a network setup page.

      For more information, see the User's Guide.

    2. In the Wireless section, look for SSID.

  3. Compare the SSID of the computer and SSID of the printer.

    If the SSIDs are the same, then the computer and the printer are connected to the same wireless network.

    If the SSIDs are not the same, then run the Wireless Setup Utility again to set up the printer on the wireless network used by the computer. Make sure you select the SSID used by the computer.

Make sure that the computer is not connected to a Virtual Private Network (VPN)

Most Virtual Private Networks allow computers to communicate with only the VPN and no other network at the same time. Disconnect from the VPN before installing the driver on the computer or before running the wireless setup on the computer.

To check if the computer is currently connected to a VPN, open your VPN Client software, and then check your VPN connections. If you do not have a VPN Client software installed, then check the connections manually using the Windows VPN Client.

If you would like to have the ability to connect to your local network and to a VPN at the same time, then request the system support person for the VPN to allow split tunneling. Be aware that some organizations will not allow split tunneling due to security or technical concerns.

Make sure third-party applications are not blocking your printer

Third-party applications, including antivirus, security, and firewall programs, may block the discovery of your printer. Configure your application settings to unblock the printer, and then refresh the network list.


How do I locate IP addresses?

Note: Make sure that you know how your printer and computer are connected to the network (Ethernet or wireless).

For Windows users

  1. Open the command prompt.

    In Windows 8

    From the Search charm, type run, and then navigate to:

    Apps list > Run > type cmd > OK

    In Windows 7 or earlier

    1. Click the Start button or click Start, and then click Run.

    2. In the Start Search or Run dialog, type cmd.

    3. Press Enter, or click OK.

  2. Type ipconfig, and then press Enter.

  3. Look for IP Address.

    The IP address appears as four sets of numbers separated by periods, such as 123.123.123.123.

For Macintosh users

Note: This is applicable only in Mac OS X version 10.5 or later.

  1. From the Apple menu, navigate to:

    System Preferences > Network

  2. Click Ethernet, Wi-Fi, or AirPort.

  3. Click Advanced > TCP/IP.

  4. Look for IPv4 Address.

Locating the printer IP address

  1. From the printer, print a network setup page. For more information, see the User’s Guide.

  2. In the TCP/IP section, look for IP Address.

    The IP address appears as four sets of numbers separated by periods, such as 123.123.123.123.


What is a MAC address?

A Media Access Control (MAC) address is a 48-bit identifier associated with the hardware of network equipment. The MAC address may also be called the physical address because it is connected to the hardware of a device instead of its software. The MAC address is displayed as a hexadecimal number in this format: 01-23-45-67-89-AB.

While it is possible to change the MAC address of a network device, it is not common practice to do so. For this reason, MAC addresses are considered permanent. IP addresses are easily changed, so MAC addresses are a more reliable method of identifying a specific device on a network.

Routers with security capabilities may allow filtering of MAC addresses on networks. This allows a managed list of devices to access the network, identified by their MAC addresses, as well as prevent access from unwanted devices. If your network uses MAC address filtering, then be sure to add the MAC address of the printer to the list of allowed devices.


How do I find the MAC address?

Network devices have a unique hardware identification number to distinguish them from other devices on the network. This is called the Media Access Control (MAC) address.

Find the MAC address of your printer:

  1. From the printer, print a network setup page.

    For more information, see the User's Guide.

  2. In the Standard Network Card section, look for UAA (MAC).


What is a port name?

The port name is a unique name assigned to a port on the computer where the printer is attached.


Installing the printer software

Security Information

What tablet devices does my installer support?

Installing the printer on other computers


Security Information

Third-party applications, including antivirus, security, and firewall programs may alert you about the printer software being installed. For your printer to work properly, allow the printer software to be installed on your computer.

Notes:

  • If your antivirus program interferes with the installation, then you may need to temporarily disable it. Make sure to enable the virus protection once the installation is complete.
  • If a firewall security warning asks you to either accept or deny connections, then click Accept to continue with the installation.


What tablet devices does my installer support?

The software installer package that comes with the printer or is downloaded from the Web is compatible with all x86- and x64-based devices that support Windows 8.

The software installer package is not compatible with ARM-based devices that support Windows 8. The printer driver is already installed in most ARM-based devices. Additional software is available in Microsoft stores.


Installing the printer on other computers

Using the software installer package

When connecting a printer locally (USB) we recommended using the software installer package that comes with the printer or downloaded from the Web.

  1. Obtain a copy of the software installer package.

    • From the Software and Documentation CD that came with your printer

    • From our Web site:

      Go to http://support.lexmark.com, and then navigate to:

      SUPPORT & DOWNLOAD > select your printer > select your operating system

  2. Close all open software programs.

  3. Double-click the software installer package.

    Wait for the installation dialog to appear.

    If you are using a Software and Documentation CD and the installation dialog does not appear, then do the following:

    In Windows 8

    From the Search charm, type run, and then navigate to:

    Apps list > Run > type D:\setup.exe > OK

    In Windows 7 or earlier

    1. Click the start button, or click Start and then click Run.

    2. In the Start Search or Run dialog, type D:\setup.exe.

    3. Press Enter, or click OK.

    Note: D is the letter of your CD or DVD drive.

  4. Click Install, and then follow the instructions on the computer screen.

Using the Windows printer wizard

If you want to install a printer that is connected to a network and you do not want to include the additional software, then use the Windows Find printer wizard.

  1. Open the printer wizard.

    In Windows 8

    From the Search charm, type run, and then navigate to:

    Apps list > Run > type control printers > OK > Add devices and printers

    In Windows 7 and Vista

    1. Click the start button and then click Run.

    2. In the Start Search dialog, type control printers.

    3. Click Add a printer > Add a network, wireless or Bluetooth printer.

    Windows XP or earlier

    1. Click Start and then click Run.

    2. In the Run dialog, type control printers.

    3. Click File > Add Printer.

  2. Follow the instructions on the computer screen. For more information, see the Help pages associated with your operating system.


Additional Install Options

Finding and installing optional software

What other drivers are available?


Finding and installing optional software

  1. Do the following:

    In Windows 8

    From the Search charm, type printer home, and then navigate to either of the following:

    • Apps list > Printer Home > select your printer > Support > Online Support

    • Apps list > Printer Home > select your printer > Additional Software > select the printer software that you want to install

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Do either of the following:

      • Click Support > Online Support.

      • Click Additional Software, and then select the printer software that you want to install.

  2. From the printer Web page, select your printer, and then download the printer software.

  3. Follow the instructions on the computer screen.


What other drivers are available?

Universal Print Drivers (PCL 5, PCL XL, PS, and XPS) can be downloaded from our Web site. You need to search for your printer model to view compatible drivers.


Networking glossary

access point | A device that connects wireless devices together to form a wireless network
ad hoc | A type of wireless network that lets devices communicate directly without an access point or router
external print server | Hardware used to connect printers to a LAN using either a Token-Ring or Ethernet cable. The external print server allows network connectivity of a parallel or serial printer
IP address | The network address of a computer or printer. The IP address may be assigned manually by you (static IP address), automatically by the DHCP server (DHCP IP address), or automatically by the device (AutoIP address)
LAN (Local Area Network) | A computer network located on a user's premises within a limited geographical area
MAC address | A hardware address that uniquely identifies each device on a network. You can usually find the MAC address printed on the device.
network adapter | A device that lets computers or printers communicate to each other over a network
network name | See SSID
print server | Hardware or software (or a combination of hardware and software, such as network print servers) that takes information from a print queue and sends it to a printer. See external print server.
security key | A password, such as a WEP key or a WPA/WPA2 passphrase, used to make a network secure
SSID (Service Set Identifier) | The name of a wireless network. When you connect a printer to a wireless network, the printer needs to use the same SSID as the network. Also referred to as network name or BSS (Basic Service Set).
subnet | A segment of a network that is connected to a larger network. A local area network is sometimes referred to as a local subnet.
UAA | An address that a manufacturer assigns to a network printer or print server. This is also known as a MAC address.
USB cable | A lightweight, flexible cable that connects the printer to the computer temporarily during installation. A USB cable lets the printer communicate with the computer at much higher speeds than does a parallel cable.
USB port | A small, rectangular port on the computer that connects peripheral devices using a USB cable and lets them communicate at high speeds
WEP (Wired Equivalent Privacy) | A security setting that helps prevent unauthorized access to a wireless network
Wi-Fi | An industry term that describes the technology used to create an interoperable wireless local area network (WLAN)
wireless router | Also serves as an access point but has more advanced features, such as DHCP
WPA (Wi-Fi Protected Access) | A security setting that helps prevent unauthorized access to a wireless network, but is more advanced and secure than WEP
WPA2 | A newer version of WPA. Older routers are less likely to support this security.
zeroconf | Short for "zero configuration networking." This allows your printer and other devices to form a network without needing assigned IP addresses from a DHCP server.


Configuring the printer for direct scanning

Scanning directly to a computer

How do I set up direct scanning later?


Configuring the e-mail settings

E-mail settings

How do I set up e-mail later?

Using the E-mail Setup Wizard


Configuring the fax settings

Help me identify my phone line connection

Using the Fax Setup Wizard

How do I set up fax later?


Scenario 5: Country- or region-specific setup

Different countries or regions have different types of telephone wall jacks. The standard wall jack adopted by most countries or regions is the Registered Jack-11 (RJ-11). You need to have an RJ-11 plug, or a telephone cable that has an RJ-11 connector, so you can connect a device to an RJ-11 wall jack.

The fax ports on the back of the printer and the telephone cable that comes with the printer have RJ-11 connectors. If you have a different type of connector in your country or region, then you may need to use an RJ-11 adapter.

Connecting the printer to a non-RJ-11 wall jack

To connect:

  1. Connect one end of a telephone cable to the LINE port of the printer.

  2. Connect the other end of the cable to the RJ-11 adapter, and then connect the adapter to the wall jack.

  3. If you want to connect another device (telephone or answering machine) to the same wall jack, and if the device has a non-RJ 11 connector, then connect it directly to the wall jack.

    4. Notes:

    • Do not remove the wrap plug from the EXT port of the printer.
    • The printer may not come with an RJ-11 adapter in your country or region.

If the additional device (telephone or answering machine) has an RJ-11 connector, then you can remove the wrap plug and connect the device to the EXT port of the printer.

Connecting the printer in countries or regions that use serial connection

In some countries or regions, you need to plug all devices into the wall jack. You cannot plug a telephone or answering machine into the EXT port of the printer. This is called serial connection.

Austria | Germany | Portugal
Belgium | Ireland | Spain
Denmark | Italy | Sweden
France | Netherlands | Switzerland
Finland | Norway | United Kingdom

Warning—Potential Damage: If your country or region is on the list, then do not remove the wrap plug from the EXT port of the printer. It is necessary for the proper functioning of the devices on the telephone line.

To connect:

Connect the cable from the wall jack to the line port of the printer.

Connecting the printer to a wall jack in Germany

The German wall jack has two kinds of ports. The N ports are for fax machines, modems, and answering machines. The F port is for telephones.

Connect the printer to any of the N ports.

To connect:

  1. Connect one end of a telephone cable to the LINE port of the printer.

  2. Connect the other end of the cable to the RJ-11 adapter, and then connect the adapter to an N port.

  3. If you want to connect a telephone and answering machine to the same wall jack, then connect the devices as shown.


Install Help


Scenario 2: Digital Subscriber Line (DSL)

A Digital Subscriber Line splits your regular telephone line into two channels: voice and Internet. Telephone and fax signals travel through the voice channel, and Internet signals pass through the other channel. This way, you can use the same line for analog voice calls (including faxes) and digital Internet access.

To minimize interference between the two channels and ensure a quality connection, you need to install a DSL filter for the analog devices (fax machine, telephone, answering machine) in your network. Interference causes noise and static on the telephone, failed and poor quality faxes for the printer, and slow Internet connection on your computer.

To install a filter for the printer:

  1. Connect the line port of the DSL filter to the wall jack.

  2. Connect a telephone cable from the line port on the back of the printer to the phone port on the DSL filter.

  3. To continue using a computer for Internet access, connect the computer to the DSL HPN port on the DSL filter.

  4. To connect a telephone to the printer, remove the protective plug from the EXT port of the printer and then connect the telephone to the port.


Scenario 4: Digital telephone service through a cable provider

Setup 1: Printer is connected directly to a cable modem

Follow this setup if you normally connect your telephone to a cable modem.

To connect:

  1. Connect one end of a telephone cable to the LINE port of the printer.

  2. Connect the other end of the cable to the port labeled Phone Line 1 or Phone Port on the cable modem.

    The port labeled Phone Line 2 or Fax Port is not always active. You may need to pay extra to your cable provider if you want to activate the second phone port.

  3. Remove the protective plug from the EXT port of the printer, and then connect the telephone to the port.

Tips for this setup:

  • To make sure that the phone port on the cable modem is active, plug an analog telephone into the phone port, and then listen for a dial tone. If you hear a dial tone, then the port is active.

  • If you need two phone ports for your devices but do not want to pay extra, then do not plug the printer into the second phone port. You can use a phone splitter. Plug the phone splitter into the Phone Line 1 or Phone Port , and then plug the printer and telephone into the splitter.

    Make sure you use a phone splitter, not a line splitter. To make sure that you are using the correct splitter, plug an analog telephone into the splitter and then listen for a dial tone.

Setup 2: Printer is connected to a wall jack; cable modem is installed elsewhere in the house

Follow this setup if your cable provider activated the wall jacks in your house so that you do not have to plug your devices into the cable modem. Your cable telephone service comes from the wall jacks.

To connect:

  1. Connect the cable from the wall jack to the LINE port of the printer.

  2. Remove the protective plug from the EXT port of the printer, and then connect the telephone to the port.


E-mail settings

The printer uses Simple Mail Transfer Protocol or SMTP as a mode for sending e-mail. For the e-mail function to work, you need to set the SMTP server and port number, the sender name, and a return address for the e-mail. Responses to the e-mail have to be received by your regular e-mail. If you choose to have a copy of your sent messages, then the copy is saved to this e-mail address.

Click Authentication to enter your e-mail user name and password. “Subject line information” is the default subject, and “Body of the note” is the default e-mail message. You can change these every time you send an e-mail from the printer control panel.

The server name and port number are provided by your e-mail provider. Contact your e-mail provider for more information. You can also choose to run the E-mail Setup Wizard to try to automatically detect the server name and port number.


Using the E-mail Setup Wizard

The E-mail Setup Wizard configures your e-mail settings so you can send e-mails to one or more recipients over the network using your printer. It lets you scan a document or photo and then send it as an e-mail, or attach a saved document or photo from the memory device to an e-mail.

To set up your e-mail settings, you will need the following information from your e-mail provider or system support person:

  • SMTP server

  • SMTP port

  • User name

  • Password

  • Authentication type

Note: This feature is available only in printers that support standalone scanning to e-mail.


Help me identify my phone line connection

Scenario 1: Standard telephone line

Scenario 2: Digital Subscriber Line (DSL)

Scenario 3: VoIP telephone service

Scenario 4: Digital telephone service through a cable provider

Scenario 5: Country- or region-specific setup


How can I do this later?

Depending on the features of the printer that you purchased, choose one or more of the following:

Configuring SmartSolutions after installation

  1. Run the Lexmark SmartSolutions.

    In Windows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Lexmark SmartSolutions

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Lexmark SmartSolutions

  2. Follow the instructions on the computer screen.

Launching the shortcuts page using the printer software

Before you begin, make sure that your printer is turned on and that your printer and computer are each connected to the network through an Ethernet or wireless connection.

For Windows users

  1. Do the following:

    In Windows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Settings > Configure Shortcuts

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Settings > Configure Shortcuts

  2. Follow the instructions on the computer screen.

For Macintosh users

  1. From the Finder, navigate to:

    Applications > select your printer folder > Shortcuts

  2. Select your printer, and then click Launch.

Configuring standalone e-mail after installation

  1. Run the E-mail Setup Wizard.

    In Windows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Settings > Set up the printer to e-mail

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Settings > Set up the printer to e-mail

    The E-mail Setup Wizard opens.

  2. Follow the instructions on the computer screen.

Configuring fax after installation

  1. Run the Fax Setup Wizard.

    In Windows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Fax > Set up the printer to fax

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Fax > Set up the printer to fax

    The Fax Setup Wizard opens.

  2. Follow the instructions on the computer screen.

    Note: Make sure to select the correct telephone service and connection. The wizard configures optimal fax settings based on your connection.


How will the data be collected and used?

Your computer automatically sends information to us about how you use your printers. This information is combined with other printer data to help us improve our products and features. This information may be combined with other data obtained from your printer registration information such as your name, address, e-mail address, and phone number.


How do I set up direct scanning later?

  1. Do the following:

    In Windows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Settings > Enable Remote Scanning

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Settings > Enable Remote Scanning

  2. Follow the instructions on the computer screen.


How do I set up e-mail later?

  1. Do the following:

    In WIndows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Settings > Set up the printer to e-mail

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Settings > Set up the printer to e-mail

  2. Follow the instructions on the computer screen.

Tell me more

How can I do this later?


How do I set up fax later?

You do not need to run the installer again to set up fax later. You can use the fax software that was installed with the printer software.

You can also use the Fax Setup Wizard.

In Windows 8

From the Search charm, type printer home, and then navigate to:

Apps list > Printer Home > select your printer > Fax > Set up the printer to fax

In Windows 7 or earlier

  1. Click the start button or Start.

  2. Click All Programs or Programs, and then select the printer program folder from the list.

  3. Navigate to:

    Printer Home > select your printer > Fax > Set up the printer to fax

The Fax Setup Wizard opens.

Note: Make sure you select the correct telephone service and connection. The wizard configures optimal settings based on your connection.

Tell me more

How can I do this later?


Determining the printer status using the network indicators

This illustration shows the location of the WiFi indicator in the printer control panel.

Notes:

  • Some features may be available only in select models.
  • To find out if your printer has Ethernet or wireless capability, or both, refer to the documentation that came with your printer or contact your system support person.

  • For touch-screen printers, the network (Ethernet and Wi-Fi) indicators can be viewed only from the home screen. If the home screen does not appear, then do either of the following:

    • If necessary, turn on the printer. Make sure it is not in Sleep mode.

    • From the printer control panel, press the home icon.

  • For non-touch-screen printers, check the network indicator light.

Indicator

Printer status

the indicator for excellent Ethernet connection

or

Ethernet indicator light is solid green

The printer is connected through an Ethernet connection, and is ready for use.

the indicator for limited Ethernet connection

or

Ethernet indicator light is off

The printer has been configured for Ethernet connection, but it cannot reach the network.

the indicator for no wireless connection

or

Wi-Fi indicator light is off

  • The printer has not been configured for a wireless network and therefore cannot connect to a wireless network.

  • The printer is configured for an ad hoc connection, but it is not currently communicating with another ad hoc device.

the indicator for limited wireless connection

or

Wi-Fi indicator light is blinking green

  • The printer is out of the range of the access point (wireless router).

  • The printer is trying to communicate with the access point, but the access point is turned off or is not working properly.

  • The access point has been turned off and turned back on, and the printer is trying to establish connection with the network.

  • The wireless settings of the printer may no longer be valid.

    Check if the SSID, WEP key or WPA/WPA2 passphrase, security type, and IP address that the printer uses are still correct.

the indicator for excellent wireless connection

or

Wi-Fi indicator light is solid green

  • The printer is connected to a wireless network and is ready for use.

  • The printer is connected to your computer through an ad hoc connection.


Is this spyware?

No. Spyware collects information or acts on your computer without your full knowledge or consent. Product Update collects information and takes action only when you enable it.


If I choose to participate, can I opt out later?

Yes, you can choose to start or stop participating in Product Update at any time. These settings are available through Printer Home.


Frequently asked questions (FAQ) about Product Update

Note: This feature is available in select models only.

Product Update periodically sends us information about your printer and software to identify available software and printer updates. When a new version is detected, you will be notified and guided through the simple installation process. Automatic notification of software and printer updates keeps your printer performing at its best. The program also collects information about how you use your printer and any problems you may have encountered, allowing us to improve the products and services we offer you.

Is this spyware?

How will the data be collected and used?

What types of data are collected?

If I choose to participate, can I opt out later?


Scanning directly to a computer

Direct scanning lets you scan an image and then save it directly to your computer by letting you select your computer as the scan destination from the printer control panel. You can also create a security PIN to prevent other people from scanning directly to your computer.

Note: Direct scanning may be available only in select printer models.

Before scanning, make sure:

  • The printer is connected to a network through a wireless or Ethernet network connection.

  • The printer, the print server, and the computer receiving the scan are turned on and are on the same network.

  • The printer is configured to scan over a network.


Setting up the printer hardware

The Hardware Setup Wizard offers assistance in unpacking and connecting the printer. While you are setting up the hardware, the software installation runs in the background.

To launch the step-by-step instructions for setting up the printer, click Yes. If your printer is already set up, then click No thanks to continue with the installation.

Note: This feature is available only in select printer models.


Scenario 1: Standard telephone line

Setup 1: Printer is connected to a dedicated fax line

To connect:

Connect the cable from the wall jack to the line port of the printer.

Tips for this setup:

  • You can set the printer to receive faxes automatically (Auto Answer On) or manually (Auto Answer Off).

  • If you want to receive faxes automatically (Auto Answer On), then set the printer to pick up on any number of rings that you want.

Setup 2: Printer is sharing the line with an answering machine

Connected to the same telephone wall jack

To connect:

  1. Connect the cable from the wall jack to the line port of the printer.

  2. Remove the protective plug from the EXT port of the printer, and then connect the answering machine to the port.

Connected to different wall jacks

To connect:

Connect the cable from the wall jack to the line port of the printer.

Tips for this setup:

  • If you have only one telephone number on your line, then you need to set the printer to receive faxes automatically (Auto Answer On).

  • Set the printer to pick up calls two rings after the answering machine. For example, if the answering machine picks up calls after four rings, then set the printer to pick up after six rings. This way, the answering machine picks up calls first and your voice calls are received. If the call is a fax, then the printer detects the fax signal on the line and takes over the call.

  • If you subscribe to a distinctive ring service provided by your telephone company, then make sure that you set the correct ring pattern for the printer. Otherwise, the printer will not receive faxes even if you have set it to receive faxes automatically.

Setup 3: Printer is sharing the line with a telephone subscribed to voice mail service

To connect:

  1. Connect the cable from the wall jack to the line port of the printer.

  2. Remove the protective plug from the EXT port of the printer, and then connect the telephone to the port.

Tips for this setup:

  • This setup works best if you subscribe to a distinctive ring service. If you have distinctive ring service, then make sure that you set the correct ring pattern for the printer. Otherwise, the printer will not receive faxes even if you have set it to receive faxes automatically.

  • If you have only one telephone number on your line, then you need to set the printer to receive faxes manually (Auto Answer Off).

    When you answer the telephone and you hear fax tones, press *9* or the manual answer code on the telephone to receive the fax.

  • You can also set the printer to receive faxes automatically (Auto Answer On), but you need to turn off the voice mail service when you are expecting a fax. This setting works best if you are using voice mail more often than fax.


Tips for connecting to an Ethernet network

Make sure:

  • The Ethernet cable and connectors are not damaged.

    Check the connectors at both ends for any obvious damage. If possible, use a new cable.

  • The Ethernet cable is firmly plugged to the printer and into the network hub or wall connection.

  • The printer driver is installed on the computer from which you are performing a task.

  • The correct printer port is selected.

  • The IP address, gateway, and network mask are correct for your network.

    Print a network setup page from the printer to check the network settings.


Using Advanced Options

What is a Driver Configuration File?

Using configuration settings

What is a data stream?


Using configuration settings

  1. From the Configuration Settings section, select Use a configuration to apply settings.

    1. If you want to use an existing configuration file, then click Load File.

    2. If you want to create a new configuration file, then do the following:

      1. Click New.

      2. Click Browse to select an existing Driver Configuration File (DCF) or enter a new file name.

        Note: The file name extension must be .ldc.

      3. Enter the configuration name and the description, and then click OK.

      4. Select the configuration data you want to create.

      5. Click Finish, and then save the settings.

        6. Note: If you want to apply the same configuration to all subsequent print queue creations, then select Apply to all future installations. Otherwise, the configuration will apply only for this installation.

  2. Click OK.


Using the Fax Setup Wizard

The Fax Setup Wizard configures your fax settings so you can send faxes using your printer. If you want to set up fax later, then you can use the fax software that was installed with the printer software.

To set up your fax settings, you will need the following information:

  • Name or company name

  • Fax number

  • Dialing prefix

  • VoIP service

  • Voice mail

  • Distinct ring pattern

Note: Features may vary depending on the service provided by your telephone company. For more information, contact your telephone company or system support person.


Scenario 3: VoIP telephone service

To connect:

  1. Connect one end of a telephone cable to the LINE port of the printer.

  2. Connect the other end of the cable to the port labeled Phone Line 1 or Phone Port on the VoIP adapter.

    The port labeled Phone Line 2 or Fax Port is not always active. You may need to pay extra to your VoIP provider if you want to activate the second phone port.

  3. Remove the protective plug from the EXT port of the printer, and then connect the telephone to the port.

Tips for this setup:

  • To make sure that the phone port on the VoIP adapter is active, plug an analog telephone into the phone port, and then listen for a dial tone. If you hear a dial tone, then the port is active.

  • If you need two phone ports for your devices but do not want to pay extra, then do not plug the printer into the second phone port. You can use a phone splitter. Plug the phone splitter into the Phone Line 1 or Phone Port, and then plug the printer and telephone into the splitter.

    Make sure you use a phone splitter, not a line splitter. To make sure that you are using the correct splitter, plug an analog telephone into the splitter and then listen for a dial tone.


What is a data stream?

A data stream is a system-generated name containing the default printer name and the emulation suffix name.

Emulations include:

  • PCL 5—Printer Command Language 5

  • PCL XL—Printer Command Language (Extensible Language), also known as Printer Command Language 6 Enhanced

  • PS—PostScript

  • GDI—Graphics Device Interface

Notes:

  • If the installer contains two or more emulations, then select which emulation suffix to use.
  • A suffix name will not be created if you have selected GDI as your emulation.


What is a Driver Configuration File?

A Driver Configuration File (DCF) is a file that stores saved printer settings and other data. DCFs use the .ldc file extension.

During installation, select the DCF that contains the configurations you want to use to create a printer object. The individual configuration of a DCF is identified by a description.

A DCF can contain configurations for any number of printer models and any number of different drivers (PostScript or PCL emulations for Windows).


Creating and customizing printer solutions or shortcuts

Note: These solutions may be available only in select printer models.

Using SmartSolutions

SmartSolutions are solutions that you can create, customize, and download from the SmartSolutions Web site (http://smartsolutions.lexmark.com) to your printer. You can create one-touch custom solutions to streamline repetitive copying, scanning, and printing tasks. You can also view RSS feeds, calendars, and online photo albums from the printer control panel.

To access a solution you created or customized, touch SmartSolutions on the printer control panel, and then select the icon or name of the solution.

For solutions with an option to send an e-mail, you must first set up your printer to e-mail through the setup icon from the home screen.

Before you begin, make sure:

  • Your printer and computer are each connected to the Internet through an Ethernet or wireless connection.

  • Your printer is turned on.

  1. Go to the SmartSolutions Web site at http://smartsolutions.lexmark.com.

  2. Select the solutions you want to add to your printer.

  3. Sign in or create an account.

  4. Click Configure my SmartSolutions.

  5. Use the Web site to customize and download the solutions to your printer.

For more information, click HELP on the SmartSolutions Web site.

Using shortcuts

A shortcut is a way to quickly accomplish printing, copying, scanning, e-mailing, or faxing tasks with the printer. You can configure and save a set of frequently used printer settings available for a given task and then assign a shortcut name and shortcut number to it. When you want to perform a task with those settings, you can simply select the shortcut number on the printer instead of going through the usual process of adjusting the settings and options.

Configure the shortcut settings for a task in the printer Web page:

Choose

To

Copy

Copy a document or photo.

Eco-Copy

Copy a document or photo using two-sided or draft setting.

ID Card Copy

Copy both sides of an ID card onto a single page.

Scan to Fax

Scan a document or photo and send it through fax.

Scan to E-mail

Scan a document or photo and send it through e-mail.

Note: Make sure the printer is connected to the network and the Internet through an Ethernet or wireless connection.

Scan to Computer

Scan a document or photo and send it to your computer.

Notes:

  • Make sure the printer driver is installed with a network printer connection.
  • Make sure the printer is connected to the computer, either locally (USB) or through the same Ethernet or wireless network.

Scan to Network

Scan a document or photo and save it to a network folder.

Note: Make sure the printer is connected to the Internet through an Ethernet or wireless connection.

Scan to Memory Device

Scan a document or photo and save it to a memory card or flash drive (depending on your printer model).

Print a File

Print a document from your computer.

Note: Make sure the printer is connected to the computer through the same Ethernet or wireless network.

Example:

A lawyer who uses his printer to send e-mails to clients normally navigates through the printer control panel to select the feature and its available options. Instead of doing that, he can configure the printer settings (such as the message title and recipient) from the printer Web page, and then assign a shortcut number to the task. When he enters the shortcut number on the printer control panel, the printer automatically sends the documents according to the selected settings. If he wants to send another copy of the message, then he simply enters the shortcut number again.

For more information on creating and using shortcuts, see the User's Guide.

Tell me more

How can I do this later?


What types of data are collected?

Product Update collects information such as your printer model, printer software, print quality, quantity of pages printed, printer features used, ink consumed, and any errors that may have occurred.


Why do I need to update the printer software?

Software updates let users check the recent updates available on the Web. When communication with the printer is established, we recommend checking for software updates as this helps ensure optimal performance of your printer.

Checking for software or firmware updates after installation

  1. Do the following:

    In Windows 8

    From the Search charm, type printer home, and then navigate to:

    Apps list > Printer Home > select your printer > Support > Product Update

    In Windows 7 or earlier

    1. Click the start button or Start.

    2. Click All Programs or Programs, and then select the printer program folder from the list.

    3. Navigate to:

      Printer Home > select your printer > Support > Product Update

  2. Follow the instructions on the computer screen.

Notes:

  • Make sure that your computer is connected to the Internet.
  • If you selected the option to check for software updates, then the installer will check for firmware updates later in the installation.